[rspec-users] RSpec 1.1.0 (Rails) --- Supported Rails Versions?

Shane Mingins smingins at elctech.com
Mon Dec 17 16:15:58 EST 2007


On 18/12/2007, at 10:10 AM, aslak hellesoy wrote:

> RSpec 1.1.0 is tested against Rails 1.2.3, 1.2.5, 1.2.6 and 2.0.1

Thanks Aslak for the confirm :-)

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://rubyforge.org/pipermail/rspec-users/attachments/20071218/2cbf4193/attachment.html 


More information about the rspec-users mailing list